doctype html(lang='en')
head
  meta(charset='utf-8')
  meta(http-equiv='X-UA-Compatible', content='IE=edge')
  meta(name='viewport', content='width=device-width, initial-scale=1')
  meta(name='description', content='Ubuntu Touch, a simple and beautiful mobile operating system for everyone')
  meta(name='author', content='Marius Gripsgard, Jan Sprinz, Stefano Verzegnassi, Dalton Durst')
  title Ubuntu Touch devices
  link(href="https://stackpath.bootstrapcdn.com/font-awesome/4.7.0/css/font-awesome.min.css", rel="stylesheet", integrity="sha384-wvfXpqpZZVQGK6TAh5PVlGOfQNHSoD2xbE+QkPxCAFlNEevoEH3Sl0sibVcOQVnN", crossorigin="anonymous")
  link(href='https://fonts.googleapis.com/css?family=Ubuntu:400,700', rel='stylesheet', type='text/css')
  link(rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous")
  link(href='/css/ubports.css?v=' + deployVersion, rel='stylesheet')
  link(rel="icon", type="image/png", href="/img/icon.png")
  // HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries
  // WARNING: Respond.js doesn't work if you view the page via file://
  //if lt IE 9
    script(src='https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js')
    script(src='https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js')
  script(src="https://use.fontawesome.com/releases/v5.0.4/js/all.js")
  script(src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous")
  script(src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous")
  script(src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous")
  body(ng-app='ubports', ng-controller='ctrl')
    nav.navbar.unavbar.navbar-light.bg-white.navbar-expand-lg.justify-content-between.fixed-top
      .container
        a.navbar-brand(href="/")
          .navbar-brand-button devices
            img.navbar-brand-image(src="/img/ubuntu-logo.svg")
            | ubuntu-touch
            img.navbar-brand-image(src="/img/ubuntu-logo.svg")
            | io
        button.navbar-toggler(type="button" data-toggle="collapse" data-target="#navbar" aria-controls="nav" aria-expanded="false" aria-label="Toggle navigation")
          span.navbar-toggler-icon
        .collapse.navbar-collapse.justify-content-end.bg-white(id="navbar")
            ul.navbar-nav
              li.nav-item
                a.nav-link(href='https://open-store.io', target="_blank") OpenStore
                  img.text-icon(src="/img/external-link.svg")
              li.nav-item
                a.nav-link(href='https://ubuntu-touch.io', target="_blank") About Ubuntu Touch
                  img.text-icon(src="/img/external-link.svg")
              li.nav-item
                a.nav-link(href='https://ubports.com', target="_blank") UBports Foundation
                  img.text-icon(src="/img/external-link.svg")
              li.nav-item
                a.nav-link(href='https://ubports.com/donate', target="_blank") Donate
                  img.text-icon(src="/img/external-link.svg")

    .content
      block content
      .light-grey
        .container
          include footer
include matomo
